*{
margin: 0;
padding: 0;
box-sizing: border-box;
}

body{
	font-family: 'Open Sans', sans-serif;
}

.container{
	color: white;
	text-align: right;
	margin-right: 10%;
	float: right;
	display: block;
}

.title{
	font-size: 3rem;
	width: 45rem;
	margin-bottom: 2rem;
}

.subtitle{
	font-size: 1.5rem;
	font-weight: 100;
	width: 30rem;
}

.apply-button{
	color:	white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	border:	none;
	width: 8rem;
	height: 2rem;
	padding: 0.5rem;
}

#bg-image{
	min-height: 20rem;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center;
	background-attachment: scroll;
}

.front-bg{
	background-color: rgba(0,0,0,0.5);
	min-height: 75vh;

}

.tuitt-button{
	color:	white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	border:	none;
	width: 8rem;
	height: 2rem;
	padding: 0.5rem;
}

nav {
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom:  1px solid gray;
}

#logo{
	display: inline;
	float: left;
}

.nav {
	margin: 0.5rem;
	display: inline;
	text-align: right;
	list-style-type: none;





